[Desktop Entry]
Type=Service
Name=Dr. Geo Info
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_drgeo
MimeType=application/x-drgeo
PreferredGroups=DrgeoInfo
PreferredItems=NumOfFigures;NumOfTexts;NumOfMacros
